Bug 226018 - Merge Review: libgnome
Merge Review: libgnome
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Parag AN(पराग)
Fedora Package Reviews List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-31 14:23 EST by Nobody's working on this, feel free to take it
Modified: 2010-10-27 01:37 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-27 01:37:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
panemade: fedora‑review+


Attachments (Terms of Use)
spec cleanup (6.04 KB, patch)
2010-10-18 04:42 EDT, Parag AN(पराग)
no flags Details | Diff

  None (edit)
Description Nobody's working on this, feel free to take it 2007-01-31 14:23:31 EST
Fedora Merge Review: libgnome

http://cvs.fedora.redhat.com/viewcvs/devel/libgnome/
Initial Owner: rstrode@redhat.com
Comment 1 Parag AN(पराग) 2010-10-18 04:42:44 EDT
Created attachment 454042 [details]
spec cleanup

Please commit this git patch that will clean this package for this review or allow to commit.
Comment 2 Parag AN(पराग) 2010-10-27 01:37:22 EDT
I have tried to fix spec cleanup issues in libgnome-2.32.0-2.fc15

APPROVED.

Note You need to log in before you can comment on or make changes to this bug.